
.main_input {
  display: flex;
  flex-direction: column;
  direction: rtl;
  flex-wrap: wrap;
  color: #323232;
  margin-right: 0px;
  justify-content: start;
  font-family: iranSansM;

}
.stick{display: none;}
.main_input span {
  text-align: right;
}
.main_input input {
  background: #eff2f5;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 8px;
  color: #252a31bb;
  width: 96%;
  font-size: 13px;
  margin-top: 4px;
}
.main_input input:focus {
  border: 1px solid #f39237;
}
.main_input textarea {
  background: #eff2f5;
  border-radius: 5px;
  border: none;
  outline: none;
  padding: 8px;
  margin-top: 4px;
  width: 99%;
}
.main_input textarea:focus {
  border: 1px solid #f39237;
}
.form{
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
}
.main {
  display: flex;
  flex-direction: row;
  direction: rtl;
  justify-content: center;
  font-size: 13px;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding: 0;
}
.Right {
  margin: 0;
  padding: 10px 0px;
  flex-direction: column;
  flex-wrap: wrap;
  background: #fff;
  border-radius: 7px;
  box-shadow: 0px 0px 5px 1px rgba(204, 204, 204, 0.233);
  padding-bottom: 20px;
}

.input1 {
  display: flex;
  flex-direction: row;
  justify-content: start;
  direction: rtl;
  margin: 0;
  padding: 0;
  color: #5f738c;
  margin-top: 5px;
}

.check_ti {
  margin-top: 16px;
  color: #323232;
  font-family: iranSansM;
  direction: rtl;
  text-align: right;
  font-size: 13px;
  margin-right: 15px;
}
.input1 .group1 {
  margin-right: 15px;
  margin-top: 3px;
  display: flex;
  flex-direction: row;
  margin-left: 10px;
}
.input1 .group1 .lbl {
  margin: auto 0;
  font-family: iranSansM;
  font-size: 11px;
  color: #838383;

}
.input1 .group1 .lblpost{
  margin-right: 5px;
}

.input1 .group1 .inputcheck {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 3px solid #cacece;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 5px;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  margin: 0;
}

.input1 .group1 .inputcheck:active,
.input1 .group1 .inputcheck:checked:active {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px 1px 3px rgba(0, 0, 0, 0.1);

}

.input1 .group1 .inputcheck:checked ,
.input1 .group1 .inputcheck:focus
 {
  background-color: #fff;
  border: 4px solid #3597f3;
  border-radius: 100%;
  color: #99a1a7;
  width: 8px;
  height: 8px;
}

@media screen and (max-width: 480px) {
  .main{
    padding: 0;
  }
  .stick {
    position: fixed;
    left: 0;
    bottom: 30%;
    width: 100%;
    background-color: #001931;
    border-radius: 12px 12px 0 0;
    display: flex;
    flex-direction: row;
    direction: rtl;
    justify-content: center;
    padding: 13px;
    font-size: 15px;
    font-family: iranSansB;
  }
  .stick span{
    color: #fff;
    padding-top: 12px;
    text-align: center;
    margin: auto;
  }
  .stick .backbtn {
    background: url("../../../../../Assets/img/Shopping/icons8-chevron-down-30\ \(1\).png")
    #001931  no-repeat 50%;
    cursor: pointer;
    transform: rotate(90deg);
    width:30px;
    background-size: 100%;
    height: 40px;
  }
  .stick button {
    margin: auto;
    background-color: #f39237;
    color: #323232;
    width: 40%;
    border: none;
    padding: 8px;
    border-radius: 13px;
    text-align: center;
  }
  .Right {
    margin-top: 20px;
  }
  .input1 {
    flex-direction: column;
    padding: 0;
  }
  .i2 {
    flex-direction: row;
    display: flex;
  }
  .main_input{
    margin-top: 5px;
  }
  .main_input input {
    padding: 4px;
    width: 100%;
  }
}
